Metacat - Task #7227

metacat.EventLog.getReport should downgrade a log level
11/13/2017 04:24 PM - Jing Tao

Status: Resolved Start date: 11/13/2017
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 2.8.6 Spent time: 0.00 hour
Description

Details should be found at:
https://redmine.dataone.org/issues/8110

History

#1 - 11/13/2017 04:24 PM - Jing Tao

- Status changed from New to Resolved

The changed was committed to both trunk and 2.8 branch.

#2 - 12/08/2017 09:53 AM - Jing Tao
- Target version changed from 2.9.0 to 2.8.6
